# To change this template, choose Tools | Templates
# and open the template in the editor.

PenEditorPanel.jLabel2.text=\u7dda\u306e\u8272
PenEditorPanel.jLabel7.text=\u7dda\u306e\u30b9\u30bf\u30a4\u30eb
PenEditorPanel.jLabel1.text=\u7dda\u306e\u5e45
